Is é an freagra Gearr bhí patched Uimh Ubuntu ar an 7ú Aibreán 2014 agus cuireadh an fabht a tuairiscíodh go forleathan ar an 8 Aibreán, 2014 Má tá tú ag úsáid córais oibriúcháin eile, is gá duit a bheith buartha. Go háirithe má tá a chuid neamh-Linux bunaithe.

Léigh More: http://news.softpedia.com/news/Dear-Ubuntu-Users-Stop-Saying-the-Ubuntu-Is-Unprotected-Against-the-Heartbleed-Exploit-437846.shtml

An leochaileacht Heartbleed Thángthas go díreach an tseachtain seo caite ghlac an domhan ag iontas, ach tá an chuid is mó de na seirbhísí lena mbaineann agus córais oibriúcháin a bheith patched. Ar an drochuair, tá cuid de na úsáideoirí Ubuntu nach bhfuil a thuiscint conas a oibríonn an próiseas patching agus tá siad tosaithe le tuilte na fóraim agus na meáin shóisialta eile leis an teachtaireacht go bhfuil Ubuntu leochaileach.

Sula bhfuil na saincheisteanna OpenSSL a bheith ar eolas ag an bpobal i gcoitinne, bhí patched an chuid is mó de na dáiltí Linux tionchar ag an gceist seo. An chuid is mó de na meáin a tuairiscíodh ar an bhfadhb ar 8 Aibreán, ach bhí an paiste do leochaileacht Heartbleed i bhfeidhm cheana féin ar Aibreán 7 Seo é an chaoi Breathnaíonn an fógra slándála mhaith i Ubuntu.